/*页面底部样式*/
#PageFooter{
	clear:both;
	position:relative;
	overflow:hidden;
	background: #FFF url(/common/images/PageFooter/bg.gif) left top repeat-x;
	height:90px;
	text-align:center;
}
#PageFooter div{font-size:12px; font-family:"宋体"; margin:0; padding:0; border:0;}

#PageFooter a{text-decoration:none;}
#PageFooter a:link{color:#7c6a55;}
#PageFooter a:visited{color:#7c6a55;}
#PageFooter a:hover{color:#eb6100; text-decoration:none;}
#PageFooter a:active{color:#C63; text-decoration:none;}

#PageFooter div.Company{
	width:980px;
	margin:0 auto;
}
#PageFooter div.Logo{
	margin-top:15px;
	float:left;
	width:121px;
}
#PageFooter div.Line{
	margin-top:0px;
	margin-left:15px;
	float:left;
	width:5px;
}

#PageFooter div.Item{
	float:left;
	margin-left:15px;
	margin-top:10px;
	color:#746e6e;
	text-align:left;
}
#PageFooter ul li{
	float:left;
	margin-right:5px;
	line-height:20px;
}
#PageFooter ul li a{
	display:block;
	float:left;
	height:20px;
	line-height:20px;
}
#PageFooter p{
	clear:both;
	line-height:200%;
}
#PageFooter div.Copyright{
	float:right;
	margin-left:30px;
	margin-top:20px;
	color:#626262;
}
#PageFooter div.Copyright img{
	float:left;	
}
